.no-margin{margin: 0 !important}
.no-padding{padding: 0 !important}

.spacer.spacer-lg{margin-top: 40px}
.spacer.spacer-md{margin-top: 20px}
.spacer.spacer-sm{margin-top: 10px}
.spacer.spacer-xs{margin-top: 5px}

.errorlist {
    padding-left: 0;
    color: red; 
    margin: 0;
    list-style-type: none;
    margin-bottom: 0;
}

.errorlist li{
    padding-bottom: 0;
}


.ui-widget .ui-widget {
    font-size: 10px;
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-family: Verdana,Arial,sans-serif;
    font-size: 12px;
}

.ui-dialog .ui-dialog-titlebar {
    padding: 5px;
    position: relative;
    font-size: 12px;
    display: none;
}

.ui-dialog .ui-dialog-buttonpane {
    padding: 0px; 
}

.ui-dialog .ui-dialog-content {
    height: auto;
    font-size: 12px;
}

.ui-dialog .ui-dialog-content {
    overflow: initial;
}


.nice-table tr td:first-child {
    color: #888;
    font-size: 13px;
    padding-left: 0;
}
.nice-table td {
    vertical-align: top;
    padding: 1px 5px;
    border-bottom: none;
}


.gallery-list .folder-box{
    border: 1px solid #eee; 
}

.folder-box .folder-image img{
    width: 100%
}

.folder-box .folder-text{
    padding: 10px
}